ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sebastien Boving <sebast...@cirquedigital.com>
Subject Re: Modern compiler not available
Date Thu, 06 Dec 2001 23:14:47 GMT

Mea culpa, our default JDK post-installs did add some stuff in there, including
that ant-1.4.jar apparently, to get apache-soap / tomcat to work.
Checked the default jdk / j2sdk's from Sun: they don't include ant.jar.

Steve Loughran wrote:

> that is extension directories for you. It is a definate no-no to put ant in
> there. Indeed, we dont encourage anything to go in there, it only causes
> problems, the key one being because ext classes load in a different
> classloader, they cant find things like tools.jar loaded in the normal one.
>
> --
> To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message